Subject: OGIP/93-001 (Vers 1993 Aug 06): On the specification of unit strings

From: GEORGE at ROSGIP.GSFC.NASA.GOV (Ian M George, Code 668, NASA/GSFC, USA (Usque ad mortem bibendum))
Date: Fri, 6 Aug 1993 15:54:41 -0400 (EDT)

A new version of the OGIP memo (OGIP/93-001) listing the OGIP-standard 
strings to specify physical units within FITS files is now available. 
Only very minor changes have been made compared to previous versions to 
help clarify a number of points. The "unit" byte is also now included
due to popular demand.

The memo is available via anonymous ftp on 
	legacy.gsfc.nasa.gov (128.183.8.233) 
as 
	.caldb/docs/memos/ogip_93_001.tex	the LaTeX source
	.caldb/docs/memos/ogip_93_001.ps  	PS version of complete doc.

It is intended that this document will also be published in the next issue 
of "Legacy: The Journal of the HEASARC" (currently scheduled for 93 Sept/Oct).

For your info, this latest version was formally endorsed by a meeting of
the OGIP FITS Standards Panel (OFSP) within the Office of Guest
Investigators (OGIP) at NASA/GSFC on 1993 Aug 04. All future OGIP FITS
files will therefore adhere to the recommendations contained therewithin. 
						
regards
Ian M George 			(george at lheavx.gsfc.nasa.gov)
HEASARC